
package com.tmerclub.cloud.order.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author YXF
 */
@Schema(description = "订单列表数量")
public class OrderListCountVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "所有订单数量")
    private Integer allCount;

    @Schema(description = "部分订单数量")
    private Integer count;

    public Integer getAllCount() {
        return allCount;
    }

    public void setAllCount(Integer allCount) {
        this.allCount = allCount;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "OrderListCountVO{" +
                "allCount=" + allCount +
                ", count=" + count +
                '}';
    }
}
